<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Peter Parker &amp; Miles Morales: Spider-Men Double Trouble</Series>
  <Number>4</Number>
  <Web>https://www.amazon.com/dp/B0BLQTTV4D</Web>
  <Summary>It’s a showdown against Thanos – keynote speaker! When their usual heroics fail, Miles Morales and Peter Parker must draw inspiration from their enemies to escape the Next Generation of Villains Convention alive. And if they annoy Venom in the process, it’s all the more fun! Join the Spider-Men for a hilarious conclusion that finally answers the question — does Spider-Man have a sidekick?</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BLQTTV4D], [RELDATE:2023-02-22]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
